Bug 1045918 - [abrt] control-center: gtk_stack_set_visible_child_name(): gnome-control-center killed by SIGSEGV
Summary: [abrt] control-center: gtk_stack_set_visible_child_name(): gnome-control-cent...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:3fc24b8156e660c994bb13aaf13...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-22 22:41 UTC by Igor
Modified: 2015-06-29 13:44 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 13:44:09 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (48.31 KB, text/plain)
2013-12-22 22:41 UTC, Igor
no flags Details
File: cgroup (172 bytes, text/plain)
2013-12-22 22:41 UTC, Igor
no flags Details
File: core_backtrace (26.78 KB, text/plain)
2013-12-22 22:41 UTC, Igor
no flags Details
File: dso_list (25.56 KB, text/plain)
2013-12-22 22:41 UTC, Igor
no flags Details
File: environ (1.30 KB, text/plain)
2013-12-22 22:41 UTC, Igor
no flags Details
File: limits (1.29 KB, text/plain)
2013-12-22 22:41 UTC, Igor
no flags Details
File: maps (128.47 KB, text/plain)
2013-12-22 22:41 UTC, Igor
no flags Details
File: open_fds (1.27 KB, text/plain)
2013-12-22 22:41 UTC, Igor
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2013-12-22 22:41 UTC, Igor
no flags Details
File: var_log_messages (754 bytes, text/plain)
2013-12-22 22:41 UTC, Igor
no flags Details
File: exploitable (167 bytes, application/octet-stream)
2013-12-22 22:41 UTC, Igor
no flags Details

Description Igor 2013-12-22 22:41:27 UTC
Version-Release number of selected component:
control-center-3.10.2-3.fc20

Additional info:
reporter:       libreport-2.1.10
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: gtk_stack_set_visible_child_name
executable:     /usr/bin/gnome-control-center
kernel:         3.12.5-302.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_stack_set_visible_child_name at gtkstack.c:1312
 #1 shell_show_overview_page at cc-window.c:224
 #2 cc_window_set_overview_page at cc-window.c:260
 #3 cc_application_command_line at cc-application.c:213
 #4 ffi_call_unix64 at ../src/x86/unix64.S:76
 #5 ffi_call at ../src/x86/ffi64.c:522
 #6 g_cclosure_marshal_generic_va at gclosure.c:1550
 #7 _g_closure_invoke_va at gclosure.c:840
 #9 g_signal_emit_by_name at gsignal.c:3426
 #10 g_application_impl_method_call at gapplicationimpl-dbus.c:258

Comment 1 Igor 2013-12-22 22:41:33 UTC
Created attachment 840488 [details]
File: backtrace

Comment 2 Igor 2013-12-22 22:41:35 UTC
Created attachment 840489 [details]
File: cgroup

Comment 3 Igor 2013-12-22 22:41:38 UTC
Created attachment 840490 [details]
File: core_backtrace

Comment 4 Igor 2013-12-22 22:41:40 UTC
Created attachment 840491 [details]
File: dso_list

Comment 5 Igor 2013-12-22 22:41:42 UTC
Created attachment 840492 [details]
File: environ

Comment 6 Igor 2013-12-22 22:41:44 UTC
Created attachment 840493 [details]
File: limits

Comment 7 Igor 2013-12-22 22:41:47 UTC
Created attachment 840494 [details]
File: maps

Comment 8 Igor 2013-12-22 22:41:49 UTC
Created attachment 840495 [details]
File: open_fds

Comment 9 Igor 2013-12-22 22:41:51 UTC
Created attachment 840496 [details]
File: proc_pid_status

Comment 10 Igor 2013-12-22 22:41:53 UTC
Created attachment 840497 [details]
File: var_log_messages

Comment 11 Igor 2013-12-22 22:41:55 UTC
Created attachment 840498 [details]
File: exploitable

Comment 12 Igor Gnatenko 2014-03-19 11:31:03 UTC
got today on F20.

/var/tmp/abrt/ccpp-2014-03-19-15:28:23-13938

Comment 13 Igor Gnatenko 2014-03-19 11:31:18 UTC
control-center-3.10.3-1.fc20

Comment 14 Fedora End Of Life 2015-05-29 10:07:08 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2015-06-29 13:44:09 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.